Search for local numbers by phrase

Search for a phone number based on phrase.

OpenAPI

````yaml post /api/v2/phoneNumber/search/local/phrase
openapi: 3.0.0
info:
version: 2.0.0
title: GetVoiceBot API
description: GetVoiceBot API Documentation
servers:
- url: https://api.getvoicebot.com
description: GetVoiceBot Production
variables:
baseUrl:
default: api.getvoicebot.com
description: Production API Root
security: []
tags:
- name: Agents
- name: Inbound Email
description: Control which senders may create inbound email work for an Agent.
- name: Features
description: Inspect capabilities available within an account hierarchy.
- name: Conversation Logs
description: Query conversation activity and calculate account-level metrics.
- name: Computer Agents
description: Set up, configure, inspect, and manage GetVoiceBot Computer Agents.
- name: Computer Agent Sessions
description: View and reset Computer Agent sessions.
- name: Accounts
- name: Agent Templates
description: Create, manage, and apply reusable Agent configurations.
paths:
/api/v2/phoneNumber/search/local/phrase:
post:
tags:
- Phone Numbers
summary: Search for local numbers by phrase
description: Search for a phone number based on phrase.
requestBody:
required: true
content:
application/json:
schema:
type: object
required:
- phrase
- country
properties:
phrase:
description: String to search for. This supports asterisk wildcards *
type: string
example: 'bitcoin'
country:
description: Country used for the search
type: string
example: US
region:
description: >-
Region for the search. If searching within the U.S., this
will be the state
type: string
example: TX
city:
description: >-
City you are searching for. If the particular city is
unavailable, phone numbers from a 10 mile radius will be
returned
type: string
example: Austin
responses:
'200':
description: Successfully retrieved available numbers
content:
application/json:
schema:
type: object
properties:
success:
type: boolean
example: true
message:
type: string
example: Success
'400':
description: Bad Request
'401':
description: Unauthorized
'404':
description: >-
No phone numbers available for the search area. Please try a
different area.
content:
application/json:
schema:
type: object
properties:
success:
type: boolean
example: false
message:
type: string
example: A descriptive error message
security:
- apiKeyAuth: []
components:
securitySchemes:
apiKeyAuth:
type: apiKey
in: query
name: token
description: GetVoiceBot API Token

````